
/* text */

body {
	margin: 0;
	height: 100%;
	background-color: #ffffff;
	text-align: center;
}

body, p, table, td, form, input, textarea, select {
	color: #000000;
	font-family: arial;
	font-size: 13px;
}

form, input, textarea, select {
	color: #000000;
}

a:link, a:visited, a:active {
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}

a:hover {
	color: #999999;
	text-decoration: none;
}

a.mail:link, a.mail:visited, a.mail:active {
	color: #0033ff;
	text-decoration: none;
	font-weight: bold;
}

a.mail:hover {
	color: #000099;
	text-decoration: none;
}

#container {
	background-color: #ffffff;
	width: 100%;
	text-align: left;
	margin: 65px 0 0 70px;
}

#main {
	width: 835px;
}

#left {
	float: left;
	width: 390px;
	height: 1000px;
}

#left p {
	margin-left: 12px;
}

#logo {
	display: block;
	width: 255px;
	height: 35px;
	background: url(images/logo.gif) no-repeat top left;
	margin: 0 0 24px 0;
}

#content {
	float: right;
	padding: 25px 0 35px 0;
	color: #000000;
}

#content img {
	margin-bottom: 15px;
}

#content h1 {
	font-weight: bold;
	font-size: 16px;
	margin: 0;
	padding: 0;
}

#artTitle {
	display: block;
	text-align: right;
	font-weight: bold;
	letter-spacing: 1px;
	color: #333333;
}

/* TOP NAV */
ul#topnav {
	padding: 0;
	margin: 0 0 17px 0;
	width: 96px;
	height: 111px;
}
ul#topNav li {
	display: block;
}
ul#topNav li a {
	display: block;
	outline: none;
	height: 111px;
	background: transparent url(images/nav.gif) no-repeat 0 0;
	text-indent: -9009px;
	margin: 0;
}

ul#topNav li#Paintings a {height:20px;background-position:0 0;}
ul#topNav li#Paintings a:hover {background-position:-96px 0}
#PaintingsPage ul#topNav li#Paintings a, #PaintingsPage ul#topNav li#Paintings a:hover {background-position:-96px 0}

ul#topNav li#Sculpture a {height:20px;background-position:0 -20px;}
ul#topNav li#Sculpture a:hover {background-position:-96px -20px}
#SculpturePage ul#topNav li#Sculpture a, #SculpturePage ul#topNav li#Sculpture a:hover {background-position:-96px -20px}

ul#topNav li#Bio a {height:21px;background-position:0 -40px;}
ul#topNav li#Bio a:hover {background-position:-96px -40px}
#BioPage ul#topNav li#Bio a , #BioPage ul#topNav li#Bio a:hover {background-position:-96px -40px}

ul#topNav li#Pub a {height:24px;background-position:0 -61px;}
ul#topNav li#Pub a:hover {background-position:-96px -61px}
#PubPage ul#topNav li#Pub a, #PubPage ul#topNav li#Pub a:hover {background-position:-96px -61px}

ul#topNav li#Contact a {height:26px;background-position:0 -85px;}
ul#topNav li#Contact a:hover {background-position:-96px -85px}
#ContactPage ul#topNav li#Contact a, #ContactPage ul#topNav li#Contact a:hover {background-position:-96px -85px}

#thumbnails {
	padding-right: 0;
	padding-left: 7px;
}

#thumbnails img {
	border: 1px solid #000000;
}

#thumbnails a, #thumbnails a:visited, #thumbnails a:active {
	display: block;
	width: 52px;
	background-color: #ffffff;
	padding: 2px;
	margin: 4px 3px 0 3px;
	float: left;
}

#thumbnails a:hover {
	background-color: #f7931d;
}

#thumbnails a.thumb2, #thumbnails a.thumb2:visited, #thumbnails a.thumb2:active, #thumbnails a.thumb2:hover {
	display: block;
	width: 52px;
	background-color: #f7931d;
	padding: 2px;
	margin: 4px 3px 0 3px;
	float: left;
}

#ModalBackground {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 0;
	background-color: #ffffff;
	filter: alpha(opacity=90);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=90);
	-moz-opacity: .9;
	-khtml-opacity: .9;
	opacity: .9; /* for future compatibility */
}

#largeImage {
	position: absolute;
	top: 0;
	left: 0;
	margin: 10px 0 30px 170px;
	z-index: 10;
	background-color: #ffffff;
	padding: 20px;
	/*border: 1px solid #333333;*/
}

#processingBox {
	position: absolute;
	top: 30%;
    left: 30%;
	z-index: 999;
	padding: 10px 20px;
	width: 200px;
	border: 1px solid #666666;
	background-color: #96a3b2;
	color: #eeeeee;
	text-align: center;
}